[File]
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=Керү...
aimp.scrobbler.menu.logOut=Чыгу
aimp.scrobbler.menu.miErrorInfo=Хата турында
aimp.scrobbler.menu.miLoveTrack=Уйнатылган трекны яраткан исемлегенә өстәү
aimp.scrobbler.menu.miScrobbling=Скробблинг кабызу
aimp.scrobbler.menu.miSettings=Көйләүләр
aimp.scrobbler.menu.miShowTrackInfo=Трек мәгълүматы
aimp.scrobbler.menu.miUnloveTrack=Уйнатылган трекны яраткан исемлегеннән бетерү
aimp.scrobbler.menu.myProfile=Профилем...
aimp.scrobbler.menu.myRecommendations=Тәкъдимнәрем...
aimp.scrobbler.menu.signIn=Керү...

[frmScrobblerAuth]
btnAllowAccess=Керүне рөхсәт итү
btnOk=Әзер
Caption=Рөхсәт алу
lbDetails=Плагин белән $name аккаунты нәзакәтле эшләсен өчен аны сезнең рәвештә хупларга кирәк:\n\n1. Сезнең рәвешенә күчү өчен "Керүне рөхсәт итү" төймәсенә басыгыз \n\n2. $name аккаунтын AIMP уйнаткычы белән бәйләү өчен браузерда "Әйе, керүне рөхсәт итү төймәсенә басыгыз.\n\n3.Сезнең $name рәвешендә кушымтаны уңышлы хуплагач, "Әзер" төймәсенә басыгыз.

[frmScrobblerSettings]
btnAdd=Өстә...
btnAuthorize=Рөхсәт алу
btnLog=Логны күрсәтү
cbAlbumArtSearch=Хезмәт нигезеннән альбомнар тышлыгын эзләргә һәм йөкләргә рөхсәт итү %s
cbAllowScrobblingForURLs=Онлайн трекларны карарга рөхсәт итегез
cbAutoLove=* "5" билгесен куйгач яраткан исемлегеннән өстәү
cbAutoUnlove=* "3" түбәнрәк билге куйгач яраткан исемлегеннән алу
cbScrobbling=* Скробблинг
cbTrackInfo=Уйнатуны башлаганда мәгълүмат тәрәзәсен күрсәтү
cbTrayIcon=Билгечекне аслыкта күрсәтү
cbTrayNotifyOnError=Килеп чыккан хаталар турында белдерү
G1=Төрле
G2=Рөхсәт алу
L1=Уйнатылган файл
L2=Уйнатканнан соң файлга скробблинг:
L3=Түбәндәге папкалардагы трекларны исәпләмә:
lbAuthorizationWarning=* Рөхсәт алу кирәк
lbProfileLink=Минем %s рәвеше
miAddPath=Өстә...
miDeletePath=Бетерү
P1=Көйләүләр
P2=Рәвешләр
W1=Сез ким дигәндә бер профиль өстәргә тиеш, юкса плагин эшләмәячәк
W2=Кайбер функцияләргә рөхсәт кирәк (Көйләүләр битенә карагыз)

[frmScrobblerTrackInfo]
Caption=Уйнатылган файл турында
L1=Саумысыз, %s!
L3=Тыңлау: %d
L4=Тыңлаучы: %d
L5=Уйнаттыгыз: %d
L6=Охшаш
L7=Охшаш трэклар
L8=Охшаш башкаручылар
pcpArtistInfo=Башкаручы турында
pcpTrackInfo=Трэк турында
pnlScrobblingProgress.h=Скробблер барышы
Status=Мәгълүмат эзлим...|Композиция турында мәгълүмат табылмады|Хәзерге вакытта бернәрсә дә уйнатылмый

[Scrobbler]
0=Скробблинг
1=Сез болай рөхсәт алдыгыз: %s
2=Чыгудан соң плагинның кайбер мөмкинлекләре эшкә сәләтсез булачак! Дәвам итәргәме?
3=Хата килеп чыкты!
4=Кунак
5=Сез рөхсәт алмадыгыз!
6=Скробблерның чират халәте: %s
7=Кушымтадан %s профилен бетерергәме?
8=Кулланучы исеме:
9=Серсүз:
10=Токен:

